@charset "utf-8";
/* ---------------------------------------------------------------------------
color
--------------------------------------------------------------------------- */
/*
#65c3f3（水色）
#f1f3f7（灰色1）
#dee3ed（灰色2）
#1a476b（全カテゴリ・群青）.color
#992E77（報告書・ピンク）.color01
#c34325（イベント・橙）.color02
#c3ab25（進捗・黄）.color03
#56992E(DIO・緑).color04
#375797(研究員コラム・群青).color05
#278fc2（理事長・濃い水色）.color06
*/
/* ---------------------------------------------------------------------------
main
--------------------------------------------------------------------------- */
#main {
  border-top: 10px solid #1A476B;
}
/* ---------------------------------------------------------------------------
side
--------------------------------------------------------------------------- */
.side {
}
.side h2 {
  background: #1A476B;
}
.side h2::before {
  border-bottom: 3px solid #1A476B;
}
/* ---------------------------------------------------------------------------
s_nav
--------------------------------------------------------------------------- */
.s_nav ul li a::before {
  border-left: 20px solid #1A476B;
}
@media screen and (max-width:959px) {
.s_nav ul {
  background: #1A476B;
}
.s_nav ul li {
  background: #1A476B;
}
.s_nav ul li a:hover {
  background: #1A476B;
}
}
/* ---------------------------------------------------------------------------
contents/連合総研について
--------------------------------------------------------------------------- */
.contents h2 {
  border-left: 20px solid #1A476B;
}
.sub h3 {
  border-top: 1px solid #1A476B;
  border-bottom: 1px solid #1A476B;
}
.sub h3::before {
  color: #1A476B;
}
.sub ol li span {
  color: #1A476B;
}
.sub .sanjo li::before {
  color: #1A476B;
}
.sub .file li a::before {
  color: #1A476B;
}
.sub .file li a {
  color: #1A476B;
}
.toggle > li span::after {
  border-bottom: 2px solid #1A476B;
}
/* ---------------------------------------------------------------------------
contents/進行中の調査研究
--------------------------------------------------------------------------- */
.sub h4 {
  border-left: 5px solid #1A476B;
  border-bottom: 1px solid #1A476B;
}
.sub .c_inner p a {
  color: #1A476B;
}
.sub .d_list li {
  border-left: 10px solid #1A476B;
}
/* ---------------------------------------------------------------------------
contents/開催報告（イベント・セミナー）
--------------------------------------------------------------------------- */
.sub .btn a,
.sub .previous a,
.sub .next a,
.sub .btn input{
  background: #1A476B;
}
.sub .e_list li a {
  color: #375797;
}
.sub p.date {
  color: #1A476B;
}
/* ---------------------------------------------------------------------------
contents/月刊DIO
--------------------------------------------------------------------------- */
.sub .num span {
  background: #1A476B;
}
/* ---------------------------------------------------------------------------
contents/報告・研究アーカイブ
--------------------------------------------------------------------------- */
.sub .category p:last-child {
  background: #1A476B;
}
.sub article.c_inner .file li a, .sub article .c_inner .file li a {
  background: #1A476B;
}
.sub article.c_inner .item li, .sub article .c_inner .item li {
  border: 2px solid #1A476B;
}
/* ---------------------------------------------------------------------------
contents/書籍のご案内
--------------------------------------------------------------------------- */
.sub .c_inner.books .date {
  border-left: 10px solid #1A476B;
  border-bottom: 1px solid #1A476B;
}
.sub .c_inner.books .price span, .sub .c_inner .price span {
  background: #1A476B;
}
/* ---------------------------------------------------------------------------
.article_separation（ページリスト）
--------------------------------------------------------------------------- */
.article_separation span.current_page {
  background: #1A476B;
  border: 1px solid #1A476B;
}
.article_separation span a {
  color: #1A476B;
  border: 1px solid #1A476B;
}
/* ---------------------------------------------------------------------------
#mail（メールフォーム）
--------------------------------------------------------------------------- */
.mailform td{
  color: #1A476B;
}


/* ---------------------------------------------------------------------------
main.color01
--------------------------------------------------------------------------- */
#main.color01 {
  border-top: 10px solid #992E77;
}
/* ---------------------------------------------------------------------------
side
--------------------------------------------------------------------------- */
.color01 .side {
}
.color01 .side h2 {
  background: #992E77;
}
.color01 .side h2::before {
  border-bottom: 3px solid #992E77;
}
/* ---------------------------------------------------------------------------
s_nav
--------------------------------------------------------------------------- */
.color01 .s_nav ul li a::before {
  border-left: 20px solid #992E77;
}
@media screen and (max-width:959px) {
.color01 .s_nav ul {
  background: #992E77;
}
.color01 .s_nav ul li {
  background: #992E77;
}
.color01 .s_nav ul li a:hover {
  background: #992E77;
}
}
/* ---------------------------------------------------------------------------
contents/連合総研について
--------------------------------------------------------------------------- */
.color01 .contents h2 {
  border-left: 20px solid #992E77;
}
.color01 .sub h3 {
  border-top: 1px solid #992E77;
  border-bottom: 1px solid #992E77;
}
.color01 .sub h3::before {
  color: #992E77;
}
.color01 .sub ol li span {
  color: #992E77;
}
.color01 .sub .sanjo li::before {
  color: #992E77;
}
.color01 .sub .file li a::before {
  color: #992E77;
}
.color01 .sub .file li a {
  color: #992E77;
}
.color01 .toggle > li span::after {
  border-bottom: 2px solid #992E77;
}
/* ---------------------------------------------------------------------------
contents/進行中の調査研究
--------------------------------------------------------------------------- */
.color01 .sub h4 {
  border-left: 5px solid #992E77;
  border-bottom: 1px solid #992E77;
}
.color01 .sub .c_inner p a {
  color: #992E77;
}
.color01 .sub .d_list li {
  border-left: 10px solid #992E77;
}
/* ---------------------------------------------------------------------------
contents/開催報告（イベント・セミナー）
--------------------------------------------------------------------------- */
.color01 .sub .btn a,
.color01 .sub .btn input{
  background: #992E77;
}
.color01 .sub .e_list li a {
  color: #992E77;
}
.color01 .sub p.date {
  color: #992E77;
}
/* ---------------------------------------------------------------------------
contents/月刊DIO
--------------------------------------------------------------------------- */
.color01 .sub .num span {
  background: #992E77;
}
/* ---------------------------------------------------------------------------
contents/報告・研究アーカイブ
--------------------------------------------------------------------------- */
/*.color01 .sub .category p:last-child {
  background: #992E77;
}*/
.color01 .sub article.c_inner .file li a,.color01 .sub article .c_inner .file li a {
  background: #992E77;
}
.color01 .sub article.c_inner .item li,.color01 .sub article .c_inner .item li {
  border: 2px solid #992E77;
}
/* ---------------------------------------------------------------------------
contents/書籍のご案内
--------------------------------------------------------------------------- */
.color01 .sub .c_inner.books .date {
  border-left: 10px solid #992E77;
  border-bottom: 1px solid #992E77;
}
.color01 .sub .c_inner.books .price span,.color01 .sub .c_inner .price span {
  background: #992E77;
}
/* ---------------------------------------------------------------------------
.article_separation（ページリスト）
--------------------------------------------------------------------------- */
.color01 .article_separation span.current_page {
  background: #992E77;
  border: 1px solid #992E77;
}
.color01 .article_separation span a {
  color: #992E77;
  border: 1px solid #992E77;
}
/* ---------------------------------------------------------------------------
#mail（メールフォーム）
--------------------------------------------------------------------------- */
.color01 .mailform td{
  color: #992E77;
}




/* ---------------------------------------------------------------------------
main.color02
--------------------------------------------------------------------------- */
#main.color02 {
  border-top: 10px solid #c34325;
}
/* ---------------------------------------------------------------------------
side
--------------------------------------------------------------------------- */
.color02 .side {
}
.color02 .side h2 {
  background: #c34325;
}
.color02 .side h2::before {
  border-bottom: 3px solid #c34325;
}
/* ---------------------------------------------------------------------------
s_nav
--------------------------------------------------------------------------- */
.color02 .s_nav ul li a::before {
  border-left: 20px solid #c34325;
}
@media screen and (max-width:959px) {
.color02 .s_nav ul {
  background: #c34325;
}
.color02 .s_nav ul li {
  background: #c34325;
}
.color02 .s_nav ul li a:hover {
  background: #c34325;
}
}
/* ---------------------------------------------------------------------------
contents/連合総研について
--------------------------------------------------------------------------- */
.color02 .contents h2 {
  border-left: 20px solid #c34325;
}
.color02 .sub h3 {
  border-top: 1px solid #c34325;
  border-bottom: 1px solid #c34325;
}
.color02 .sub h3::before {
  color: #c34325;
}
.color02 .sub ol li span {
  color: #c34325;
}
.color02 .sub .sanjo li::before {
  color: #c34325;
}
.color02 .sub .file li a::before {
  color: #c34325;
}
.color02 .sub .file li a {
  color: #c34325;
}
.color02 .toggle > li span::after {
  border-bottom: 2px solid #c34325;
}
/* ---------------------------------------------------------------------------
contents/進行中の調査研究
--------------------------------------------------------------------------- */
.color02 .sub h4 {
  border-left: 5px solid #c34325;
  border-bottom: 1px solid #c34325;
}
.color02 .sub .c_inner p a {
  color: #c34325;
}
.color02 .sub .d_list li {
  border-left: 10px solid #c34325;
}
/* ---------------------------------------------------------------------------
contents/開催報告（イベント・セミナー）
--------------------------------------------------------------------------- */
.color02 .sub .btn a,
.color02 .sub .btn input{
  background: #c34325;
}
.color02 .sub .e_list li a {
  color: #c34325;
}
.color02 .sub p.date {
  color: #c34325;
}
/* ---------------------------------------------------------------------------
contents/月刊DIO
--------------------------------------------------------------------------- */
.color02 .sub .num span {
  background: #c34325;
}
/* ---------------------------------------------------------------------------
contents/報告・研究アーカイブ
--------------------------------------------------------------------------- */
.color02 .sub .category p:last-child {
  background: #c34325;
}
.color02 .sub article.c_inner .file li a,.color02 .sub article .c_inner .file li a {
  background: #c34325;
}
.color02 .sub article.c_inner .item li,.color02 .sub article .c_inner .item li {
  border: 2px solid #c34325;
}
/* ---------------------------------------------------------------------------
contents/書籍のご案内
--------------------------------------------------------------------------- */
.color02 .sub .c_inner.books .date {
  border-left: 10px solid #c34325;
  border-bottom: 1px solid #c34325;
}
.color02 .sub .c_inner.books .price span,.color02 .sub .c_inner .price span {
  background: #c34325;
}
/* ---------------------------------------------------------------------------
.article_separation（ページリスト）
--------------------------------------------------------------------------- */
.color02 .article_separation span.current_page {
  background: #c34325;
  border: 1px solid #c34325;
}
.color02 .article_separation span a {
  color: #c34325;
  border: 1px solid #c34325;
}
/* ---------------------------------------------------------------------------
#mail（メールフォーム）
--------------------------------------------------------------------------- */
.color02 .mailform td{
  color: #c34325;
}



/* ---------------------------------------------------------------------------
main.color03
--------------------------------------------------------------------------- */
#main.color03 {
  border-top: 10px solid #c3ab25;
}
/* ---------------------------------------------------------------------------
side
--------------------------------------------------------------------------- */
.color03 .side {
}
.color03 .side h2 {
  background: #c3ab25;
}
.color03 .side h2::before {
  border-bottom: 3px solid #c3ab25;
}
/* ---------------------------------------------------------------------------
s_nav
--------------------------------------------------------------------------- */
.color03 .s_nav ul li a::before {
  border-left: 20px solid #c3ab25;
}
@media screen and (max-width:959px) {
.color03 .s_nav ul {
  background: #c3ab25;
}
.color03 .s_nav ul li {
  background: #c3ab25;
}
.color03 .s_nav ul li a:hover {
  background: #c3ab25;
}
}
/* ---------------------------------------------------------------------------
contents/連合総研について
--------------------------------------------------------------------------- */
.color03 .contents h2 {
  border-left: 20px solid #c3ab25;
}
.color03 .sub h3 {
  border-top: 1px solid #c3ab25;
  border-bottom: 1px solid #c3ab25;
}
.color03 .sub h3::before {
  color: #c3ab25;
}
.color03 .sub ol li span {
  color: #c3ab25;
}
.color03 .sub .sanjo li::before {
  color: #c3ab25;
}
.color03 .sub .file li a::before {
  color: #c3ab25;
}
.color03 .sub .file li a {
  color: #c3ab25;
}
.color03 .toggle > li span::after {
  border-bottom: 2px solid #c3ab25;
}
/* ---------------------------------------------------------------------------
contents/進行中の調査研究
--------------------------------------------------------------------------- */
.color03 .sub h4 {
  border-left: 5px solid #c3ab25;
  border-bottom: 1px solid #c3ab25;
}
.color03 .sub .c_inner p a {
  color: #c3ab25;
}
.color03 .sub .d_list li {
  border-left: 10px solid #c3ab25;
}
/* ---------------------------------------------------------------------------
contents/開催報告（イベント・セミナー）
--------------------------------------------------------------------------- */
.color03 .sub .btn a,
.color03 .sub .btn input{
  background: #c3ab25;
}
.color03 .sub .e_list li a {
  color: #c3ab25;
}
.color03 .sub p.date {
  color: #c3ab25;
}
/* ---------------------------------------------------------------------------
contents/月刊DIO
--------------------------------------------------------------------------- */
.color03 .sub .num span {
  background: #c3ab25;
}
/* ---------------------------------------------------------------------------
contents/報告・研究アーカイブ
--------------------------------------------------------------------------- */
.color03 .sub .category p:last-child {
  background: #c3ab25;
}
.color03 .sub article.c_inner .file li a,.color03 .sub article .c_inner .file li a {
  background: #c3ab25;
}
.color03 .sub article.c_inner .item li,.color03 .sub article .c_inner .item li {
  border: 2px solid #c3ab25;
}
/* ---------------------------------------------------------------------------
contents/書籍のご案内
--------------------------------------------------------------------------- */
.color03 .sub .c_inner.books .date {
  border-left: 10px solid #c3ab25;
  border-bottom: 1px solid #c3ab25;
}
.color03 .sub .c_inner.books .price span,.color03 .sub .c_inner .price span {
  background: #c3ab25;
}
/* ---------------------------------------------------------------------------
.article_separation（ページリスト）
--------------------------------------------------------------------------- */
.color03 .article_separation span.current_page {
  background: #c3ab25;
  border: 1px solid #c3ab25;
}
.color03 .article_separation span a {
  color: #c3ab25;
  border: 1px solid #c3ab25;
}
/* ---------------------------------------------------------------------------
#mail（メールフォーム）
--------------------------------------------------------------------------- */
.color03 .mailform td{
  color: #c3ab25;
}



/* ---------------------------------------------------------------------------
main.color04
--------------------------------------------------------------------------- */
#main.color04{
  border-top: 10px solid #56992E;
}
/* ---------------------------------------------------------------------------
side
--------------------------------------------------------------------------- */
.color04 .side {
}
.color04 .side h2 {
  background: #56992E;
}
.color04 .side h2::before {
  border-bottom: 3px solid #56992E;
}
/* ---------------------------------------------------------------------------
s_nav
--------------------------------------------------------------------------- */
.color04 .s_nav ul li a::before {
  border-left: 20px solid #56992E;
}
@media screen and (max-width:959px) {
.color04 .s_nav ul {
  background: #56992E;
}
.color04 .s_nav ul li {
  background: #56992E;
}
.color04 .s_nav ul li a:hover {
  background: #56992E;
}
}
/* ---------------------------------------------------------------------------
contents/連合総研について
--------------------------------------------------------------------------- */
.color04 .contents h2 {
  border-left: 20px solid #56992E;
}
.color04 .sub h3 {
  border-top: 1px solid #56992E;
  border-bottom: 1px solid #56992E;
}
.color04 .sub h3::before {
  color: #56992E;
}
.color04 .sub ol li span {
  color: #56992E;
}
.color04 .sub .sanjo li::before {
  color: #56992E;
}
.color04 .sub .file li a::before {
  color: #56992E;
}
.color04 .sub .file li a {
  color: #56992E;
}
.color04 .toggle > li span::after {
  border-bottom: 2px solid #56992E;
}
/* ---------------------------------------------------------------------------
contents/進行中の調査研究
--------------------------------------------------------------------------- */
.color04 .sub h4 {
  border-left: 5px solid #56992E;
  border-bottom: 1px solid #56992E;
}
.color04 .sub .c_inner p a {
  color: #56992E;
}
.color04 .sub .d_list li {
  border-left: 10px solid #56992E;
}
/* ---------------------------------------------------------------------------
contents/開催報告（イベント・セミナー）
--------------------------------------------------------------------------- */
.color04 .sub .btn a,
.color04 .sub .btn input{
  background: #56992E;
}
.color04 .sub .e_list li a {
  color: #56992E;
}
.color04 .sub p.date {
  color: #56992E;
}
/* ---------------------------------------------------------------------------
contents/月刊DIO
--------------------------------------------------------------------------- */
.color04 .sub .num span {
  background: #56992E;
}
.color04 .sub .archive_list dd.archive a{
  color: #56992E;
}
/* ---------------------------------------------------------------------------
contents/報告・研究アーカイブ
--------------------------------------------------------------------------- */
.color04 .sub .category p:last-child {
  background: #56992E;
}
.color04 .sub article.c_inner .file li a,.color04 .sub article .c_inner .file li a {
  background: #56992E;
}
.color04 .sub article.c_inner .item li,.color04 .sub article .c_inner .item li {
  border: 2px solid #56992E;
}
/* ---------------------------------------------------------------------------
contents/書籍のご案内
--------------------------------------------------------------------------- */
.color04 .sub .c_inner.books .date {
  border-left: 10px solid #56992E;
  border-bottom: 1px solid #56992E;
}
.color04 .sub .c_inner.books .price span,.color04 .sub .c_inner .price span {
  background: #56992E;
}
/* ---------------------------------------------------------------------------
.article_separation（ページリスト）
--------------------------------------------------------------------------- */
.color04 .article_separation span.current_page {
  background: #56992E;
  border: 1px solid #56992E;
}
.color04 .article_separation span a {
  color: #56992E;
  border: 1px solid #56992E;
}
/* ---------------------------------------------------------------------------
#mail（メールフォーム）
--------------------------------------------------------------------------- */
.color04 .mailform td{
  color: #56992E;
}



/* ---------------------------------------------------------------------------
main.color05
--------------------------------------------------------------------------- */
#main.color05{
  border-top: 10px solid #375797;
}
/* ---------------------------------------------------------------------------
side
--------------------------------------------------------------------------- */
.color05 .side {
}
.color05 .side h2 {
  background: #375797;
}
.color05 .side h2::before {
  border-bottom: 3px solid #375797;
}
/* ---------------------------------------------------------------------------
s_nav
--------------------------------------------------------------------------- */
.color05 .s_nav ul li a::before {
  border-left: 20px solid #375797;
}
@media screen and (max-width:959px) {
.color05 .s_nav ul {
  background: #375797;
}
.color05 .s_nav ul li {
  background: #375797;
}
.color05 .s_nav ul li a:hover {
  background: #375797;
}
}
/* ---------------------------------------------------------------------------
contents/連合総研について
--------------------------------------------------------------------------- */
.color05 .contents h2 {
  border-left: 20px solid #375797;
}

.color05 .sub h3 {
  border-top: 1px solid #375797;
  border-bottom: 1px solid #375797;
}
.color05 .sub h3::before {
  color: #375797;
}
.color05 .sub ol li span {
  color: #375797;
}
.color05 .sub .sanjo li::before {
  color: #375797;
}
.color05 .sub .file li a::before {
  color: #375797;
}
.color05 .sub .file li a {
  color: #375797;
}
.color05 .toggle > li span::after {
  border-bottom: 2px solid #375797;
}
/* ---------------------------------------------------------------------------
contents/進行中の調査研究
--------------------------------------------------------------------------- */
.color05 .sub h4 {
  border-left: 5px solid #375797;
  border-bottom: 1px solid #375797;
}
.color05 .sub .c_inner p a {
  color: #375797;
}
.color05 .sub .d_list li {
  border-left: 10px solid #375797;
}
/* ---------------------------------------------------------------------------
contents/開催報告（イベント・セミナー）
--------------------------------------------------------------------------- */
.color05 .sub .btn a,
.color05 .sub .btn input{
  background: #375797;
}
.color05.sub .e_list li a {
  color: #375797;
}
.color05 .sub p.date {
  color: #375797;
}
/* ---------------------------------------------------------------------------
contents/月刊DIO
--------------------------------------------------------------------------- */
.color05 .sub .num span {
  background: #375797;
}
.color05 .sub .archive_list dd.archive a{
  color: #375797;
}
/* ---------------------------------------------------------------------------
contents/報告・研究アーカイブ
--------------------------------------------------------------------------- */
.color05 .sub .category p:last-child {
  background: #375797;
}
.color05 .sub article.c_inner .file li a,.color05 .sub article .c_inner .file li a {
  background: #375797;
}
.color05 .sub article.c_inner .item li,.color05 .sub article .c_inner .item li {
  border: 2px solid #375797;
}
/* ---------------------------------------------------------------------------
contents/書籍のご案内
--------------------------------------------------------------------------- */
.color05 .sub .c_inner.books .date {
  border-left: 10px solid #375797;
  border-bottom: 1px solid #375797;
}
.color05 .sub .c_inner.books .price span,.color05 .sub .c_inner .price span {
  background: #375797;
}
/* ---------------------------------------------------------------------------
.article_separation（ページリスト）
--------------------------------------------------------------------------- */
.color05 .article_separation span.current_page {
  background: #375797;
  border: 1px solid #375797;
}
.color05 .article_separation span a {
  color: #375797;
  border: 1px solid #375797;
}
/* ---------------------------------------------------------------------------
#mail（メールフォーム）
--------------------------------------------------------------------------- */
.color05 .mailform td{
  color: #375797;
}



/* ---------------------------------------------------------------------------
main.color06
--------------------------------------------------------------------------- */
#main.color06{
  border-top: 10px solid #278fc2;
}
/* ---------------------------------------------------------------------------
side
--------------------------------------------------------------------------- */
.color06 .side {
}
.color06 .side h2 {
  background: #278fc2;
}
.color06 .side h2::before {
  border-bottom: 3px solid #278fc2;
}
/* ---------------------------------------------------------------------------
s_nav
--------------------------------------------------------------------------- */
.color06 .s_nav ul li a::before {
  border-left: 20px solid #278fc2;
}
@media screen and (max-width:959px) {
.color06 .s_nav ul {
  background: #278fc2;
}
.color06 .s_nav ul li {
  background: #278fc2;
}
.color06 .s_nav ul li a:hover {
  background: #278fc2;
}
}
/* ---------------------------------------------------------------------------
contents/連合総研について
--------------------------------------------------------------------------- */
.color06 .contents h2 {
  border-left: 20px solid #278fc2;
}
.color06 .sub h3 {
  border-top: 1px solid #278fc2;
  border-bottom: 1px solid #278fc2;
}
.color06 .sub h3::before {
  color: #278fc2;
}
.color06 .sub ol li span {
  color: #278fc2;
}
.color06 .sub .sanjo li::before {
  color: #278fc2;
}
.color06 .sub .file li a::before {
  color: #278fc2;
}
.color06 .sub .file li a {
  color: #278fc2;
}
.color06 .toggle > li span::after {
  border-bottom: 2px solid #278fc2;
}
/* ---------------------------------------------------------------------------
contents/進行中の調査研究
--------------------------------------------------------------------------- */
.color06 .sub h4 {
  border-left: 5px solid #278fc2;
  border-bottom: 1px solid #278fc2;
}
.color06 .sub .c_inner p a {
  color: #278fc2;
}
.color06 .sub .d_list li {
  border-left: 10px solid #278fc2;
}
/* ---------------------------------------------------------------------------
contents/開催報告（イベント・セミナー）
--------------------------------------------------------------------------- */
.color06 .sub .btn a,
.color06 .sub .btn input{
  background: #278fc2;
}
.color06 .sub .e_list li a {
  color: #278fc2;
}
.color06 .sub p.date {
  color: #278fc2;
}
/* ---------------------------------------------------------------------------
contents/月刊DIO
--------------------------------------------------------------------------- */
.color06 .sub .num span {
  background: #278fc2;
}
.color06 .sub .archive_list dd.archive a{
  color: #278fc2;
}
/* ---------------------------------------------------------------------------
contents/報告・研究アーカイブ
--------------------------------------------------------------------------- */
.color06 .sub .category p:last-child {
  background: #278fc2;
}
.color06 .sub article.c_inner .file li a,.color06 .sub article .c_inner .file li a {
  background: #278fc2;
}
.color06 .sub article.c_inner .item li,.color06 .sub article .c_inner .item li {
  border: 2px solid #278fc2;
}
/* ---------------------------------------------------------------------------
contents/書籍のご案内
--------------------------------------------------------------------------- */
.color06 .sub .c_inner.books .date {
  border-left: 10px solid #278fc2;
  border-bottom: 1px solid #278fc2;
}
.color06 .sub .c_inner.books .price span,.color06 .sub .c_inner .price span {
  background: #278fc2;
}
/* ---------------------------------------------------------------------------
.article_separation（ページリスト）
--------------------------------------------------------------------------- */
.color06 .article_separation span.current_page {
  background: #278fc2;
  border: 1px solid #278fc2;
}
.color06 .article_separation span a {
  color: #278fc2;
  border: 1px solid #278fc2;
}
/* ---------------------------------------------------------------------------
#mail（メールフォーム）
--------------------------------------------------------------------------- */
.color06 .mailform td{
  color: #278fc2;
}









